<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_Taunt_Anger_High_IG_003 __id="6a0132ef-6f83-4484-a494-6ba759379193" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Combat_Taunt_Anger_High_IG_003" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_Taunt_Anger_High_IG_003>